Sector: CREDIT UNIONS - Bug #3677

Report --> Consolidated Report --> Cu --> CU1-Supp D Invest Con. --> INVESTMENT
CONCENTRATION VS REG. CAPITAL--> As per the formula percentage is not working correctly

08/16/2022 11:18 AM - Mohd Irfan

Status: Closed Start date: 08/16/2022
Priority: High Due date:

Assignee: Dharmanshu Gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to the reproduce bug:

Report --> Consolidated Report --> Cu --> CU1-Supp D Invest Con. --> INVESTMENT CONCENTRATION VS REG. CAPITAL--> As
per the formula percentage is not working correctly there is both company percentage field add instead of calculate with formula

See attached screenshot:
History

#1 - 08/16/2022 05:33 PM - Dharmanshu Gupta

- Status changed from New to Resolved

#2 - 08/17/2022 11:08 AM - Mohd Irfan

- Status changed from Resolved to Closed
